Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1863 - DHCP bug
Summary: DHCP bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-28 06:29 UTC by dschin
Modified: 2017-08-28 21:19 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-31 23:11:07 UTC


Attachments (Terms of Use)

Description dschin 1999-03-28 06:29:42 UTC
I booted from a disk made from the bootnet.img file for an
FTP install.

I am on a DHCP network, and selected the appropriate option,
yet the installer was unable to set up networking properly.
This has happened also happened on 5.0. Once setup is
complete (from CD), DHCP works correctly.

The installer does identify a network card. I have a 3C905B.
My system is a Dell Dimention M166s, plus a Soundblaster
AWE64 (see dells website for hardware specs if you need). I
am aware of the ATX/905B bug and workaround, so this is not
the problem.

Comment 1 Erik Troan 1999-03-31 23:11:59 UTC
please test this with a bootnet.img dated mar 31 or later -- let
us know if this still occurs (one will be available w/ the
next starbuck release)

Comment 2 openshift-github-bot 2017-08-28 21:19:07 UTC
Commits pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/5d1c018d1afe12757b8cc75a4a472c02ca84113f
Fix issue #1863, kve sort quirks, and bump ng-sortable

- issue #1863 could not pull second-to-last env var below last env var in kve
- issue #620 possibly helped (?)
- bugzilla #1428991 reordering env vars down only works by twos
  - example: third moves to fifth, then seventh
- bugzilla #1369315 possibly helped (?)

I've mentioned 2 additional issues that may be helped by this fix as many quirky behaviors seem to resolve.  That said, I will test more before closing them.

https://github.com/openshift/origin-web-console/commit/1d03b58cd82dd5a209a102961316256cf62b4c9e
fixup! Fix issue #1863, kve sort quirks, and bump ng-sortable


Note You need to log in before you can comment on or make changes to this bug.